A:link, A:visited, A:active, A:hover { 
}
A:link  { 
  color: ; 
}
A:visited { 
  color: ;
}
A:active {
  color: ;
}
A:HOVER { 
  color: ; 
  background-color: ;
}
.onbody {
  color: ; 
}
.onbody A:LINK {
  color: ;
}
.onbody A:VISITED {
  color: ;
}
.onbody A:ACTIVE {
  color: ;
}
.menu A:LINK {
  color: #013F90;
  text-decoration: none;
}
.menu A:VISITED {
  color: #013F90;
  text-decoration: none;
}
.menu A:ACTIVE {
  color: #013F90;
  text-decoration: none;
}
.menu A:HOVER {
  color: #FF0000;
  font-weight: bold;
}
.maintablebg {
  background: #FFFFFF;
}
.maintableborder {
  background: #013F90;
}
.header1  { font-weight: bold; font-size: 25pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header2  { font-weight: bold; font-size: 23pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header3  { font-weight: bold; font-size: 21pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header4  { font-weight: bold; font-size: 19pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header5  { font-weight: bold; font-size: 17pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header6  { font-weight: bold; font-size: 15pt; font-family: Verdana, Arial, Helvetica, Geneva }
.header7  { font-weight: bold; font-size: 13pt; font-family: Verdana, Arial, Helvetica, Geneva }
.tabletexttiny { color: #000000; font-size: 8pt; font-family: Arial, Helvetica, Geneva }
.tabletextsmall { color: #000000; font-size: 10pt; font-family: Arial, Helvetica, Geneva }
.tabletext { color: #000000; font-size: 12pt; font-family: Arial, Helvetica, Geneva }
.tabletextbold { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Geneva }
.tabletextlarge  { color: #000000; font-size: 14pt; font-family: Arial, Helvetica, Geneva
 }
.tabletextlargebold { color: #000000; font-weight: bold; font-size: 14pt; font-family: Arial, Helvetica, Geneva }
.tablebody {
  background: #FFFFFF;
}
.tablebodyright {
  background: #FFFFFF;
}
PRE {
  font-size: ;
  font-family: ;
}
BODY {
  font-size: 10pt;
  font-family: Georgia, Times New Roman, Roman;
  color: #000000;
}
BODY {
  background: #DCDCDC;
  margin: 0;
}
.bold {
  font-weight: bold;
}
.redbold {
  color: #FF0000;
  font-weight: bold;
}
.style1 {
  font-size: 11pt;
  font-family: Georgia, Times New Roman, Roman;
  color: #000000;
  font-weight: bold;
}
